Versions Compared

Key

  • This line was added.
  • This line was removed.
  • Formatting was changed.
Comment: Migrated to Confluence 5.3

On Ubuntu,

Code Blockpanel
apt-get install mercurial ant gcc g++ gcc-multilib g++-multilib

Then check your java Java version.  If you are using JDK 7, either ensure you are building a jikesrvm version later than Jikes RVM version >= 3.1.3 or switch to JDK 6.

...